
.dev{
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: url('../img/fon.jpg');
	background-position: center;
}
img.logo{
	width: 300px;
	max-width: 60%;
	margin: 15px 0;
}
.form-container {
  width: 600px;
  max-width: 95%;
  margin: 0 auto;  
  padding: 8% 0;
  display: block;
  z-index: 1;
  position: relative;
}

.block-form{	
	background: rgba(255,255,255,0.8);
	border-radius: 10px;
	padding: 35px;
	box-shadow: 0px 0px 20px #333;	
}
.text-form{
	font-size: 18px;
	font-weight: 600;
}

.input-main{
	background-color: rgba(0,0,0,0.2);
	color: #222;
	/*font-size: 19px;*/
	margin: 14px 0;
	border: 1px solid #999;
}
.input-main:focus {
	color: #212529;
	background-color: rgba(0,0,0,0.1);
	border-color: #86b7fe;
	outline: 0;
	box-shadow: 0 0 7px rgba(0, 103, 255, 0.72);
}
select.input-main:before{
	position: absolute;
	content:"111";
	width: 40px;
	height: 40px;
	background: url("../img/arrow.png")
}

::-webkit-input-placeholder {
    color: #444!important;
}
:-moz-placeholder {
   color: #444!important;
   opacity:  1;
}
::-moz-placeholder {
   color: #444!important;
   opacity:  1;
}
:-ms-input-placeholder {
   color: #444!important;
}
::-ms-input-placeholder {
   color: #444!important;
}
::placeholder { 
  color: #444!important;
}

.btn-primary{
	background: #00a0e3;
	border-color: #00a0e3;
}


@keyframes animate-stripes {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 60px 0;
  }
}
@keyframes auto-progress {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
.progress-bar {
  background-color: #1a1a1a;
  height: 45px;
  width: 450px;
  margin: 50px auto;
  border-radius: 5px;
  box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
}

.stripes {
  background-size: 30px 30px;
  background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.stripes.animated {
  animation: animate-stripes 0.6s linear infinite;
}

.stripes.animated.slower {
  animation-duration: 1.25s;
}

.stripes.reverse {
  animation-direction: reverse;
}

.progress-bar-inner {
  display: block;
  height: 45px;
  width: 0%;
  background-color: #00a0e3;
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  position: relative;
  animation: auto-progress 20s infinite linear;
}